@0 = ~Я вижу тебя...~
@1 = ~Если честно, я тоже тебя вижу.~
@2 = ~Я думал, что я один. Кто ты?~ ~Я думал, что я одна. Кто ты?~
@3 = ~Кто ты, черт побери?!~
@4 = ~Мы оба видимы... Я могу тебя видеть... а ты меня... У меня много имен... Одно из них - Зеленая Ведьма... (Эта женщина хорошо сложена, ее кожа похожа на гладкий, живой камень.)~
@5 = ~Но я никогда тебя здесь не видела... Ты плохо знаком с Домом Зеленого и Синего... Зеленый так неприятен, но я не буду извиняться за это... Я не Зеленый Цвет... Если он захочет извиниться, он это сделает...~ ~Но я никогда тебя здесь не видела... Ты плохо знакома с Домом Зеленого и Синего... Зеленый так неприятен, но я не буду извиняться за это... Я не Зеленый Цвет... Если он захочет извиниться, он это сделает...~
@6 = ~Я не хотел его убивать. Эта... штука напала на меня. У меня не было другого выхода.~ ~Я не хотела его убивать. Эта... штука напала на меня. У меня не было другого выхода.~
@7 = ~Это странное создание напало на меня! Я убил его и сделал бы это снова. Я не чувствую к нему жалости.~ ~Это странное создание напало на меня! Я убила его и сделала бы это снова. Я не чувствую к нему жалости.~
@8 = ~Убил? Ладно, ты ничего не сделал Зеленому Цвету. Это было только небольшое проявление его Природы... Состригая часть волос, ты чувствуешь боль? Нет... именно так Зеленый относится к этому.~ ~Убила? Ладно, ты ничего не сделала Зеленому Цвету. Это было только небольшое проявление его Природы... Состригая часть волос, ты чувствуешь боль? Нет... именно так Зеленый относится к этому.~
@9 = ~Но зачем ты здесь...? Тебе что-то нужно в этом месте...? Может, ты хочешь почувствовать Синий или Зеленый...? Я их обожаю... У них такие сладкие ароматы... Такие свежие... Они очень молодые Цвета...~
@10 = ~Я просто исследую Глубинные Сады.~
@11 = ~Я ищу выход в Фэйрун.~
@12 = ~Что мне тут нужно - это не твое дело.~
@13 = ~Понимаю. Ты не знал, чего ожидать от этой "пещеры".~ ~Понимаю. Ты не знала, чего ожидать от этой "пещеры".~
@14 = ~Фэйрун? Это Цвет, которого я не знаю...? Неважно...~
@15 = ~Наверное, это так...~
@16 = ~Однако, раз уж ты здесь... Может, ты мне поможешь...? Я была бы так рада...~
@17 = ~Расскажи подробнее.~
@18 = ~Нет. Я не могу напрасно тратить время на таких существ, как ты.~
@19 = ~Как пожелаешь... Я останусь здесь... но мы не будем снова разговаривать... Мне нужно отдохнуть... Мне нужно немного поспать...~
@20 = ~(Зеленая Ведьма обнимает дерево. Внезапно кора начинает расплываться, как жидкость. Она исчезает в Зеленом Дубе. Через несколько секунд кора снова становится твердой, а пещеру наполняет тишина.)~
@21 = ~Цвета чередуются в этом мире... Это похоже на реку, все течет и меняется... Когда-то Красные и Зеленые Сады были двойными пещерами и находились рядом друг с другом...~
@22 = ~Однажды часть Зеленого была отделена от Зеленой Матери... Пожалуйста, найди эту часть в Красном Саду и верни ее сюда... Я буду ждать...~
@23 = ~Я ждала тебя. У тебя есть Зеленый Сувенир...? Часть Зеленого Цвета, которую я просила принести...~
@24 = ~Да. Я нашел этот небольшой цветок. Думаю, это единственная часть Зеленого, которую можно найти в Красном Саду.~ ~Да. Я нашла этот небольшой цветок. Думаю, это единственная часть Зеленого, которую можно найти в Красном Саду.~
@25 = ~Нет, я все еще в поисках.~
@26 = ~Нет, и не буду искать. У меня нет настроения, чтобы искать семена в пещерах.~
@27 = ~Я буду ждать... Можешь найти меня здесь... но пожалуйста, ступай и найди ее...~
@28 = ~Да, она у тебя! Я так благодарна. Зеленый чувствует, что его часть вернулась. Я дам тебе кое-что... Я так рада, что Зеленый Сувенир вернулся...~
@29 = ~Возьми это. Это кора Зеленого Дуба. Когда ты ее съешь, она защитит тебя от Зеленого. Может, этого мало, но у меня больше ничего нет. Это может пригодится тебе в будущем...~
@30 = ~Теперь мне нужно немного отдохнуть... немного поспать... Прощай... Надеюсь, Зеленый тебя проводит...~
@31 = ~(Зеленая Ведьма улыбается вам и обнимает дерево. Внезапно кора начинает расплываться, как жидкость. Она исчезает в Зеленом Дубе. Через несколько секунд кора снова становится твердой, а пещера наполняется тишиной.)~
